ion-label{
    text-align: center;
    text-decoration: underline;
}

ion-card{
    border: solid var(--ion-color-data) 3px;
    --background: white;
}

h2{
    color: var(--ion-color-data);
}

p{
    color: var(--ion-color-data);
}

.cardtitle{
    --background: white;
}

.moduls {
    width: 100%;
    height: 75px;
    text-align: center;
    font-size: 20pt;
    text-decoration: solid;
    //margin: 10px;
    border: solid var(--ion-color-data) 3px;
    border-radius: 8px;
    --background: white;
    --background-hover: none;
}

.llistamoduls:last-child {
    margin-bottom: 85px;
}

ion-fab-button{
    margin-top: 30px;
    height: 25px;
    width: 25px;
    --background: var(--ion-color-data);
}

span {
    color: var(--ion-color-data);
}

:root {
    --ion-color-data: #2E38F2;
    --ion-color-data-rgb: 46,56,242;
    --ion-color-data-contrast: #ffffff;
    --ion-color-data-contrast-rgb: 255,255,255;
    --ion-color-data-shade: #2831d5;
    --ion-color-data-tint: #434cf3;
  }

.ion-color-data {
    --ion-color-base: var(--ion-color-data);
    --ion-color-base-rgb: var(--ion-color-data-rgb);
    --ion-color-contrast: var(--ion-color-data-contrast);
    --ion-color-contrast-rgb: var(--ion-color-data-contrast-rgb);
    --ion-color-shade: var(--ion-color-data-shade);
    --ion-color-tint: var(--ion-color-data-tint);
  }